WordPress.org

Make WordPress Core

Opened 5 years ago

Closed 5 years ago

Last modified 5 years ago

#13508 closed defect (bug) (invalid)

Feedburner error 578

Reported by: szekuriti Owned by:
Milestone: Priority: normal
Severity: normal Version: 2.9.2
Component: Feeds Keywords:
Focuses: Cc:

Description

Hello! I've just now installed a newest WP engine. I want to add its RSS adress into my Feedburner. But Feedburner says: Error on line 578: The markup in the document following the root element must be well-formed.

This is the rss feed: http://szekuriti1.fw.hu/?feed=rss2

Thanks!

Change History (2)

comment:1 @dd325 years ago

  • Milestone Unassigned deleted
  • Resolution set to invalid
  • Status changed from new to closed

You've got a plugin loaded which is using Snoopy, which Core does not use (Instead, it uses the WP_HTTP library, which is more reliable and will work around the disabled function on your server)

The reason its not parsing is because this:

<b>Warning</b>:  fsockopen() has been disabled for security reasons in <b>/storages/storage1/s/sz/szekuriti1/public_html/wp-includes/class-snoopy.php</b> on line <b>1142</b>

is output in the content of your RSS feed, which must come from a plugin.

Closing as invalid as this is not a core bug, its a plugin bug, you should seek support in the support forums, first step will be to disable all plugins.
Closing as

comment:2 @dd325 years ago

  • Priority changed from highest omg bbq to normal
Note: See TracTickets for help on using tickets.